import * as React from "react";
import '@styles/common.css';
import '@styles/gallery.css';
import Gallery from "@/components/Gallery";

export default function Page() {
  return (
    <>
      <Gallery />
    </>
  );
}